<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Charlie's Angels vs. the Bionic Woman</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Charlies-Angels-vs-The-Bionic-Woman-1/digital-comic/782126</Web>
  <Summary>When Charlie’s Angels pick up an assignment to steal a dangerous patent and put it back in the hands of its mysterious inventor, they encounter their toughest counterspy yet: The Bionic Woman, Jaime Sommers. This new series follows two of television’s top teams after their programming run and into the 1980s. When the Office of Scientific Investigation is privatized and its patents sold off to the highest bidder, a military contractor looks to take bionics to the battlefield. Will the Bionic Woman be able to protect the patent from the would-be thieves, or will the Angels prevail, mothballing the formula’s military applications in favor of medical uses?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB782126]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
